SFE Gateway

7.17.68.0

Released: Sep 28, 2016 File Size: 0
Package Contents:
No notes available.

Important Notes

Why Should I Upgrade?

SFE 7.17.68 resolves an issue which could result in a Price Server Deadlock.

System Requirements

SFE 7.17.68 resolves an issue which could result in a Price Server Deadlock.

Installation Notes

X_TRADER 7.17.12 (or higher) is required to trade with SFE Gateway 7.17.65 (or higher).

MLM order is not supported with X_TRADER® 7.17.45 - X_TRADER® 7.17.47 versions. This will be fixed with X_TRADER® 7.17.50 (or higher) in conjunction with SFE 7.17.65 (or higher).

Enhancements

Fixes

  1. Price Server
    1. Resolved an issue which sometimes resulted in a Price Server deadlock. (Ref 228618)

Known Issues